.main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.bm2icon > img{
  width: 10rem;
  height: 10rem;
}
.header-title {
  font-family: 'Work Sans', sans-serif;
  margin-top: 0;
}
.header-description {
  font-family: 'Work Sans', sans-serif;
  font-weight: 300;
  font-size: 1.5rem;
}
